/* Page */
html {
	font-size: 100%; 
}
body {
	margin: 0;
	padding: 0px 0px; 
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif; 
	font-size: .8em; 
	line-height: 1.25; 
	color: white;
	background: black;
}
/* Titres */
h2, h3, h4, h5, h6 {
	margin: 1em 0 .5em 0; 
}
h1, h2 {
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
	font-weight: bold; 
}
h1 {
	font-size: 2em; 
	color: #6699ff; 
}
h2 {font-size: 1.8em;color: #6699ff;}
h3 {font-size: 1.2em;color: #FFFFFF;font-weight: bold;}
h4 {font-size: 1em;}
/* Listes */
ul, ol {
	margin: .75em 0 .75em 24px;
	padding: 0; 
}
ul {
	list-style: square;
}
li {
	margin: 0;
	padding: 0;
}
/* Paragraphes */
p {
	margin: .75em 0;
}
li p, blockquote p {
	margin: .5em 0;
}
/* Citations */
blockquote, q {
	font-size: 0.9em;
}
blockquote {
	margin: .75em 0 .75em 24px;
}
cite {
	font-style: italic;
}
/* Liens */
a {
	color: #000000;
	text-decoration: underline;
}
a:hover, a:focus {
	background: #bd380d;
	text-decoration: none;
}
a img {
	border: none;
}
.Petit {
	font-size: xx-small
}
/* Divers */
em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: black;
}
/* ---  --- */
pre, code {
	font-size: 100%;
	font-family: "Bitstream Vera Mono", "Lucida Console", "Courier New", monospace;
}
pre {
	width: 90%;
	overflow: auto;
	overflow-y: hidden;
	margin: .75em 0;
	padding: 12px;
	background: #eee;
	color: #555;
}
pre strong {
	font-weight: normal;
	color: black;
}
/* Commun aux autres pages */
/* Menu */
#menu {
	background: #B2A489;
	text-align: center;
}
#menu a {
	color: #FFFFFF;
	font-weight: bold;
}
#menu a:hover, #menu a:focus {
	background: #bd380d;
}

#menu {
	padding: 4px 4px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li {
	display: inline; /* -> 3 */
}
#menu a {
	padding: 6px;
	line-height: 1.5;
	font-size: 1.2em;
	text-decoration: none;
}

/* Grand cadre */
.cadregrand {
	float: left;
	width: 780px;
	border-radius: 10px 10px 0px 10px;
	box-shadow: 5px 5px 2px #584C3E;
	background-color: #FFFFFF;
	color: #000000;
	padding: 5px;
	clear: both;
	margin-bottom: 30px;
}
.cadregrand p {
	margin-left: 10px;
	margin-right: 10px;
}

/* Cadre gauche */
.cadregauche {
	border-radius: 10px 10px 0px 0px;
	box-shadow: 5px 5px 2px #584C3E;
	float: left;
	width: 370px;
	background-color: #FFFFFF;
	color: #000000;
	padding: 5px;
	clear: both;
	margin-bottom: 30px;
}
.cadregauche p {
	margin-left: 10px;
	margin-right: 10px;
}
.cadregauchey {
	float: left;
	width: 370px;
	background-color: #fefdeb;
	color: #000000;
	padding: 5px;
	clear: both;
	margin-bottom: 30px;
}
.cadregauchey p {
	margin-left: 10px;
	margin-right: 10px;
}
/* Cadre droit */
.cadredroit {
	width: 370px;
	margin-left: 410px;
	border-radius: 10px 10px 0px 0px;
	box-shadow: 5px 5px 2px #584C3E;
	background-color: #FFFFFF;
	color: #000000;
	padding: 5px;
	float: none;
	margin-bottom: 30px;
}
.cadredroit p {
	margin-left: 10px;
	margin-right: 10px;
}

/* Cadres principaux */
#centre {
	width: 100%;
	overflow: hidden;
	background-image: none;
}
#conteneurentete {
	background-image: url(images/headerbgfr.gif);
	background-repeat: repeat-x;
	height: 167px;
	background-color: #333027;
}
#entete {
	width: 790px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/header01fr.jpg);
	height: 167px;
	background-color: #333027;
}
#conteneurmenu {
	height: 44px;
	background-color: #B2A489;
	clear: none;
	
}
#menu {
	width: 785px;
	height: 44px;
	background-image: url(images/menubgfr.gif);
	background-repeat: repeat-x;
	background-color: #333027;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -1px;
	margin-top: -1px;
}
#conteneuraccroche {
	height: 171px;
	background-color: #333027;
	background-image: url(images/accrochebgfr.gif);
}
#accroche {
	width: 750px;
	height: 151px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fefdeb;
	color: #000000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: -1px;
	margin-bottom: -1px;
	
}
#conteneurprincipal {
	background-color: #9A8670;
}
#sousacc {
	width: 790px;
	height: 16px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	background-image: url(images/accrochefr.jpg);
	margin-top: -1px;
	margin-bottom: -1px;
}
#principal {
	width: 790px;
	margin-left: auto;
	margin-right: auto;
	clear: none;
	float: none;
}
#pied {
	background-color: #9A8670;
}	
iframe {
  border-radius: 10px 10px 0px 0px;
} 